Welcome to Geeklog, Anonymous Friday, April 12 2024 @ 11:31 am EDT

Geeklog Forums

Upgrade Question


Status: offline

eyecravedvd

Forum User
Full Member
Registered: 06/09/03
Posts: 152
curious
I\'ve been using GL since 1.0 and I think it is the best blog out there... if we call it a blog. Anyhow, I\'m thinking of upgrading to the 1.3.8, but I have 4 plugins installed. Should I be, disabling them before I upgrade or just leave as is? I\'ve already backup everything. So I\'m ready to go, but I\'m just not sure if this will run smoothly or breakdown because of the plugins. ---------------------------- EyeCrave www.eyecravedvd.com
Shane | www.EyeCraveDVD.com
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 01/12/02
Posts: 13073
Location:Stuttgart, Germany
Unless you suspect they won\'t work with 1.3.8 any more you should be fine leaving them activated. bye, Dirk
 Quote

All times are EDT. The time is now 11:31 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content